import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPixComponent extends TiniElement {
    static readonly defaultTagName = "icon-pix";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPix: any;
